<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3989bbd33cc2059d334f498202d796b8">
  <dict>
    <!--2020-01-19 15:35:38.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2019-03-15 16:58:19.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
